@media (max-width: 319px) 
{
    .header-top{display: none}
    .logo img{width: 140px;height: 40px;padding-bottom: 10px;margin-top: 10px}
    .query-pup{display: none;}
}
@media only screen and (min-width : 320px)
{    .col-m2-1{width: 10%; float: left; padding: 0 15px; }
     .col-m2-2{width: 20%; float: left; padding: 0 15px; }
     .col-m2-3{width: 30%; float: left; padding: 0 15px; }
     .col-m2-4{width: 40%; float: left; padding: 0 15px; }
     .col-m2-5{width: 50%; float: left; padding: 0 15px; }
     .col-m2-6{width: 60%; float: left; padding: 0 15px; }
     .col-m2-7{width: 70%; float: left; padding: 0 15px; }
     .col-m2-8{width: 80%; float: left; padding: 0 15px; }
     .col-m2-9{width: 90%; float: left; padding: 0 15px; }
     .col-m2-10{width: 100%; float: left; padding: 0 15px; }

    .header-top{display: none} 
    .logo img{width: 140px;height: 40px;padding-bottom: 10px;margin-top: 10px}
    .wrap2{height: 400px}
    .head_wrap1>h1
    {
      font-size: 20px;
      font-weight: bold;
      text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
     color: #2c363e;
     padding: 15px;
    }
    .icon{text-align: center;padding-bottom: 10px}
    .benifits_box
      {
   height: 220px
      }
    .benifits_head
     {
  margin: 11% 0px 15px 0px;
        }
    .intro_header > h2 
    {
      font-size: 17px;
    font-weight: bold;}
     
       .query-pup{display: none;}
}
@media only screen and (min-width : 480px) 
{
    .col-m1-1{width: 10%; float: left; padding: 0 15px; }
     .col-m1-2{width: 20%; float: left; padding: 0 15px; }
     .col-m1-3{width: 30%; float: left; padding: 0 15px; }
     .col-m1-4{width: 40%; float: left; padding: 0 15px; }
     .col-m1-5{width: 50%; float: left; padding: 0 15px; }
     .col-m1-6{width: 60%; float: left; padding: 0 15px; }
     .col-m1-7{width: 70%; float: left; padding: 0 15px; }
     .col-m1-8{width: 80%; float: left; padding: 0 15px; }
     .col-m1-9{width: 90%; float: left; padding: 0 15px; }
     .col-m1-10{width: 100%; float: left; padding: 0 15px; }
    .header-top{display: none}  
    .logo img{width: 140px;height: 50px;padding-bottom: 10px;}
     .wrap2{height: 400px}
     .head_wrap1>h1
     {
      font-size: 20px;
      font-weight: bold;
      text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
     color: #2c363e;
     padding: 15px;
    }
    .icon{text-align: center;padding-bottom: 10px}
   .benifits_box
      {
   height: 220px
      }
    .benifits_head
     {
  margin: 11% 0px 15px 0px;
        }
    .intro_header > h2 {font-size: 14px}

  
       .query-pup{display: none;}
}
@media only screen and (min-width : 768px) 
{
    .col-t-1{width: 10%; float: left; padding: 0 15px; }
     .col-t-2{width: 20%; float: left; padding: 0 15px; }
     .col-t-3{width: 30%; float: left; padding: 0 15px; }
     .col-t-4{width: 40%; float: left; padding: 0 15px; }
     .col-t-5{width: 50%; float: left; padding: 0 15px; }
     .col-t-6{width: 60%; float: left; padding: 0 15px; }
     .col-t-7{width: 70%; float: left; padding: 0 15px; }
     .col-t-8{width: 80%; float: left; padding: 0 15px; }
     .col-t-9{width: 90%; float: left; padding: 0 15px; }
     .col-t-10{width: 100%; float: left; padding: 0 15px; }
   .header-top{display: none}   
   .box_color > h5{font-size: 8px}
    .box > h5{font-size: 8px} 
    .benifits_box
      {
   height: 220px
      }
    .benifits_head
     {
  margin: 11% 0px 15px 0px;
        }
    .intro_header > h2 {font-size: 20px}
    
.query-pup{display: block;}

}
@media only screen and (min-width : 768px) and (max-width : 991px)
{
      #myNavbar > ul.navbar-nav{width: 51%} 
}
@media only screen and (min-width : 992px)
{

     .col-1{width: 10%; float: left; padding: 0 15px; }
     .col-2{width: 20%; float: left; padding: 0 15px; }
     .col-3{width: 30%; float: left; padding: 0 15px; }
     .col-4{width: 40%; float: left; padding: 0 15px; }
     .col-5{width: 50%; float: left; padding: 0 15px; }
     .col-6{width: 60%; float: left; padding: 0 15px; }
     .col-7{width: 70%; float: left; padding: 0 15px; }
     .col-8{width: 80%; float: left; padding: 0 15px; }
     .col-9{width: 90%; float: left; padding: 0 15px; }
     .col-10{width: 100%; float: left; padding: 0 15px; }

    .header-top{display: block}  
    .header-top img{width: 30px;}
    .header-top ul li{display: inline-block;color: #fff}
    .logo img{width: 295px;height: 50px;padding-bottom: 10px}
    .nav{font-size: 18px}
    .wrap2{height: 600px}
    .intro_header > h2 {font-size: 20px;font-weight: bold;}
    .head_wrap1>h1{font-size: 32px;font-weight: bold;
        text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
         color: #2c363e;
         padding: 15px;}
    .box_color > h5{font-size: 13px}
    .box > h5{font-size: 13px}
    .benifits_head
     {
  margin: 30% 0px 15px 0px;
          }
    .benifits_box
      {
  height: 350px
      }
     .account_info
     {
      
     height: 500px;
      padding: 50px 20px 80px 20px;

     }
     
      .custom_padd
      {
        padding-bottom: 240px;
      }

}

.header-top{padding: 10px 0px;background: #00c5f4;color: #fff}
.wrap1{background:linear-gradient(#fcf5f5 , white 90%, #fcf5f5 );
	  padding: 15px 0px}
.head_wrap1
       {
	text-align: center;
	color: #7a7a7a;
	padding-bottom: 20px
      }
.icon{font-size: 40px}
.fa_custom
    {
     border:1px solid #00c5f4;
	padding: 25px;
	border-radius: 50%;
	color: #00c5f4;
	transition: 0.5s;
    }
.fa_custom1
    {
     border:1px solid #00c5f4;
	padding: 25px 30px;
	border-radius: 50%;
	color: #00c5f4;
	transition: 0.5s;
    }
.fa_custom:hover{border:1px solid #00c5f4;padding: 35px;
	border-radius: 50%;color: #fff;background:#00c5f4 }	
.fa_custom1:hover{border:1px solid #00c5f4;padding: 35px 40px;
	border-radius: 50%;color: #fff;background:#00c5f4 }	
.wrap1 h2
   {
   	font-weight: bold;
   	letter-spacing: 0.50px;

   }
 .wrap1 a
    {
    	color: #7a7a7a;

     }
 .wrap1 p
    {
font-size: 15px;
padding: 10px 0px;
     }
.wrap2
{
	background:url(../image/middle1.jpg) no-repeat right top fixed;
	background-size: 100% 100%;
	
}
.wrap3
{
	padding: 40px 0px 0px 0px;
	text-align: center;

}
.elementor
{
	font-size: 40px;
	width: 100px;
	box-shadow: 5px 0px 3px 1px;
	margin-left: 25%
}
.elementor_icon
{
	background: #00c5f4;
	padding: 20px 25px;
	color: #fff;
	width: 100%;
	height: 100%
}
.elementor_icon:hover
{
    background: #2389a1;
	padding: 20px 25px;
	color: #fff;
	width: 100%;
	height: 100%;
	transition: 0.5s;
	 transform: rotate(360deg);
}
.icon_head>h2
{
	font-weight: bold;
	padding: 10px 0px;
	color: #2c363e;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.37);
}
.footer_icon1
{
	color: #fff;
	padding: 10px;
    margin-right: 5px;
    background: #3b5998;
    margin-top: 10px;
    font-size: 20px;
    border-radius: 5px;
}
.footer_icon2
{
	color: #fff;
	padding: 10px;
    margin-right: 5px;
    background:#00c5f4;
    margin-top: 10px;
    font-size: 20px;
    border-radius: 5px;
}
.footer_icon3
{
	color: #fff;
	padding: 10px;
    margin-right: 5px;
    background: #dd4b39;
    margin-top: 10px;
    font-size: 20px;
    border-radius: 5px;
}
.footer_icon4
{
	color: #fff;
	padding: 10px;
    margin-right: 5px;
    background: #0077b5;
    margin-top: 10px;
    font-size: 20px;
    border-radius: 5px;
}
.footer_icon5
{
 color: #fff;
  padding: 10px;
    margin-right: 5px;
    background: #fb3958;
    margin-top: 10px;
    font-size: 20px;
    border-radius: 5px; 
}
.footer_icon>.fa
{
	font-size: 20px
}
.developed_link>a
{
	color: #00c5f4;
}
.intro_header > h2
{
  margin:20px 0px;
  color: #333;
}
.left_intro p
{
  color:#555;
  font-family: 'roboto', sans-serif;
  font-size: 15px;
  margin-top: 10px;
  text-align: justify;
}
.right_intro img
{
  max-width: 100%
}
.gst_service p
{
  text-align: justify;
  font-family: 'roboto', sans-serif;
}
.gst_service_right>i
{
  color: #000;
}
.gst_related_service
{
  margin-bottom: 20px;
  text-align: left;
}
.gst_service_left:hover
{
  background: blue;
  transition: 0.5s;
  
}
.gst_service_right:hover
{
  background: blue;
  transition: 0.5s;
}
.gst_service_right1:hover
{
  background: blue;
  transition: 0.5s;
}
.box_color
{
  background: #00c5f4;
  margin-bottom: 20px;
  padding: 8px 5px;
  color: #fff;
  font-weight: bold;
   transition: 0.5s;

}
.box
{
  background: #fff;
  margin-bottom: 20px;
   padding: 8px 5px;
   font-weight: bold;
    transition: 0.5s;

}
.query
{
  margin-top: 10px
}
.query > a
{
color: #000;
background: #fff;
padding: 10px 15px;
}
.query > a:hover
{
color: #fff;
background: blue;
padding: 10px 15px;
}
.benifits
{
  padding: 0px 0px 20px 0px;
   font-family: 'roboto', sans-serif;
}
.benifits ul li:before
{
      content: '\f105';
    margin: 0 5px 0 0px;
    margin-left: -0.7em;
    color: #f07d0b;
    font-family: 'FontAwesome';
}

.benifits img
{
  max-width: 100%;
  height: 100%
}

.quates
{
  width: 100%;
  height: 100%;
  color: #fff;
  background: #767272;
  text-align: center;
  padding-top: 30%
}

.map iframe
{
  max-width: 100%
}
.account_info
{
  background: lightgray;
  margin-left: 15px;
      margin-right: 15px

}
.account_info ul li:first-child
{
font-size: 20px;
font-weight: bold;
padding-bottom: 15px
}
.account_info ul li a
{
  color: #00c5f4;
}
.conn a
{
  background: #00c5f4;
  padding: 10px 35px;
  margin-top: 10px;
  font-size: 20px;
  color: #fff;
}
.conn a:hover
{
  background: blue
}
.spn
{
  
  background: #303030;
  color: #fff;
  cursor: pointer;
  text-align: center;
      
      font-size: 1em;
      text-align: center;
      padding: 10%;

}



.active
{
  background: #00c5f4;
}
.business_back
{
  background: lightgray
}
.tip
{
  border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 10px solid #f3f3f2;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    top: 0%;

}
.tip1
{
  border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 10px solid #f3f3f2;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    top: 0%;
    
}
.tip2
{
  border-left: 9px solid transparent;
    border-right: 9px solid transparent;
    border-top: 10px solid #f3f3f2;
    width: 0;
    height: 0;
    position: absolute;
    left: 50%;
    top: 0%;
    
}
.bottom_part
{
  background: lightgray;
  padding: 20px 15px
}
.gst_service_left ul li
{
  text-align: left;
  color: #fff;
  padding: 5px 0px;

}
.accounting_right p
{
  font-size: 15px;
  padding-top: 5px;
  font-weight: bold;
}
.accounting_right ul li
{
  text-align: left;
  color: #000;
  padding: 7px 0px 5px 5px;
  list-style: decimal;
   margin-left: 20px
}
.box1
{
  background: #b0dcf5
}
.query1
{
  text-align: center;
  
}
.query1 a
{
  background: #00c5f4;
  color: #fff;
}
.owl-pagination > .active
{
  background: transparent;
}
.introduction > .box , .box1 , .box_color
{
  text-align: center;
}
.introduction
{
  padding: 20px 0px 30px 0px
}
.query-pup
{
  position: fixed;
  color: #fff;
  background: #00c5f4;
  bottom:0;
  right: 0;
  padding: 10px 20px;
  border-radius: 10px;
  cursor: pointer;
  z-index: 1;

}

.query-pup-form
{
  height: 525px;
  width: 300px;
  border:1px solid #00c5f4;
  position: fixed;
  top: 30px;
  right: -380px;
  background: #fff;
  z-index: 1;
}
.cross-button
{
  margin-left: -62px;
  padding: 5px 10px;
  background: blue;
  color: #fff;
  padding: 5px 10px;
  border-radius: 5px;
  cursor: pointer;
}
.contact-form
{
 padding: 50px 0px
}
.error
  {
    color:red;
    font-size: 12px
  }

  .custom-form
  {
    max-width: 100%;
    padding: 0px 20px 20px 20px;
  }
  .fa_icon
  {
    color: #00c5f4;
  }
  address
  {
        font-weight: bold;
    padding: 10px 0px 10px 10px;
    font-size: 12px;
    
    font-family: 'Lato', sans-serif;
  }

  .sticky {
  position: fixed;
  top: 0;
  width: 100%;
}
.sticky {
  padding-bottom: 15px;
  z-index: 1
}
.about-us
{
  padding: 40px 0px 30px 0px
}

.about-us p
{
  margin-bottom: 15px;
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
  text-align: justify;
  font-size: 15px
}
.leadership
{
  padding: 40px 0px 30px 0px
}
.ceo-img img
{
  padding-bottom: 15px;
}
.ceo-intro h4
{
  color: #00c5f4;
  padding-bottom: 10px
}
.ceo-intro a
{
  color: #000;
  font-weight: bold;

}
.ceo-intro .fa
{
  color:  #00c5f4;
}
.about_ceo p
{
  margin-bottom: 15px;
  font-family: "Roboto", Sans-serif;
  font-weight: 400;
  text-align: justify;
  font-size: 15px
}
.w3layouts_getin_info h4 {
    color: #fff;
    letter-spacing: 4px;
    font-size: 21px;
}
.main {
    text-align: center;
    margin: 4% 0% 4% 0%;
   color: red
    }
    .mobile_back{
      background: lightgray
    }

    .benifits img
    {
      max-width: 100%
    }
    .ceo-intro
    {
      padding-bottom: 10px
    }